@charset "utf-8";
html,body{ margin: 0; padding: 0; font-family: "微软雅黑";}
img{ border: none;}
ul,li{ list-style: none;}
a{ outline: none;}

/*top*/
.top{ width: 100%; min-width: 1200px; height: auto; background-color: #fff; overflow: hidden; box-shadow: 0 2px 10px #ccc;}
.top .top_main{ width: 1200px; height: 80px; margin: 0 auto; overflow: hidden;}
.top .top_main .top_left{ float: left; width: 400px; height: 80px; overflow: hidden;}
.top .top_main .top_left a{ float: left; display: block; width: 120px; height: 80px; line-height: 75px; overflow: hidden;}
.top .top_main .top_left a img{ width: 100%; height: auto; vertical-align: middle;}
.top .top_main .top_left .logo_txt{ float: left; width: 200px; height: 80px; margin-left: 10px; overflow: hidden;}
.top .top_main .top_left .logo_txt div{ width: 115px; height: 20px; font-size: 14px; margin-top: 18px; text-align: center; line-height: 20px; color: #1474d8; overflow: hidden; background-color: #ccc;}
.top .top_main .top_left .logo_txt p{ width: 115px; height: 20px; font-size: 14px; margin-top: 3px; text-align: center; overflow: hidden;}
.top .top_main .top_ul{ float: right; height: 80px; padding: 0; margin: 0; overflow: hidden;}
.top .top_main .top_ul li{ float: left; height: 80px; line-height: 80px; padding: 0; margin: 0;}
.top .top_main .top_ul li a{ display: inline-block; color: #333; padding: 0 15px; margin: 0; text-decoration: none; height: 80px;}
.top .top_main .top_ul li a:hover{ color: #1474D8;}
/* banner */
.banner{ width: 100%; clear: both; height: auto; display: block; margin: 0 auto; overflow: hidden;}
.banner img{ width: 100%; height: auto; display: block;}
/* 现场照片 */
.xcimg{ clear: both; width: 1200px; height: auto; overflow: hidden; margin: 0 auto;}
.xcimg_tit{ width: 1200px; height: auto; overflow: hidden; margin-top: 40px;}
.xcimg_tit p{ width: 100%; height: 45px; line-height: 45px; overflow: hidden; text-align: center; font-size: 32px; font-weight: bold; letter-spacing: 2px; margin: 0; padding: 0;}
.xcimg_tit div{ text-align: center; width: 100%; height: 2px; margin-top: 10px; overflow: hidden;}
.xcimg_tit div span{ display: inline-block; height: 2px; vertical-align: top; width: 26px; background-color: #4185f4;}
.xcimg .xcimg_main{ width: 1200px; height: auto; margin-top: 30px; overflow: hidden;}
.xcimg .xcimg_main a{ float: left; width: 290px; height: 193px; display: block; overflow: hidden; margin: 5px;}
.xcimg .xcimg_main a img{ width: 100%; height: auto; display: block; transition: all 0.3s; -webkit-transition: all 0.25s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;}
.xcimg .xcimg_main a:hover img{ transform: scale(1.2); -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2);}
.xcimg_more{ color: #fff; width: 180px; height: 50px; text-align: center; line-height: 50px; margin: 30px auto 0; background-color: #4185f4; display: block; text-decoration: none; overflow: hidden;}

/* 同期活动 */
.tongqi{ clear: both; width: 1200px; height: auto; overflow: hidden; margin: 0 auto;}
.tongqi .tongqi_main{ width: 1200px; height: auto; overflow: hidden; margin: 30px 0;}
.tongqi .tongqi_main .tongqi_cont{ width: 1200px; height: auto; overflow: hidden; border-bottom: 2px dashed #f1f1f1;}
.tongqi .tongqi_main .tongqi_cont .tongqi_box{ float: left; width: 600px; height: 140px; margin: 20px 0; overflow: hidden;}
.tongqi_cont .tongqi_box .tongqi_box_img{ float: left; width: 180px; height: 140px; text-align: center; margin-right: 20px; line-height: 140px; overflow: hidden; border-radius: 2px;}
.tongqi_cont .tongqi_box .tongqi_box_img img{ max-width: 100%; max-height: 100%; vertical-align: middle;}
.tongqi_cont .tongqi_box .tongqi_box_txt{ width: 370px; height: 140px; overflow: hidden;}
.tongqi_cont .tongqi_box .tongqi_box_txt a{ display: block; width: 370px; height: 30px; line-height: 30px; margin-top: 5px; font-size: 18px; font-weight: bold; color: #333; text-decoration: none; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; transition: all 0.3s; -webkit-transition: all 0.25s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;}
.tongqi_cont .tongqi_box .tongqi_box_txt a:hover{ color: #4185f4;}
.tongqi_cont .tongqi_box .tongqi_box_txt div{ width: 370px; height: 20px; line-height: 20px; margin-top: 8px; overflow: hidden; color: #999;}
.tongqi_cont .tongqi_box .tongqi_box_txt p{ margin: 10px 0 0; width: 370px; height: auto; font-size: 15px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; color: #333; text-overflow: ellipsis; overflow: hidden;}

/* 参展企业 */
.tabqy{ width: 1200px; height: 65px; box-shadow: 0 0 10px rgba(0,0,0,.1); overflow: hidden; margin: 45px auto;}
.tabqy div{ float: left; width: 600px; height: 65px; line-height: 65px; font-size: 18px; cursor: pointer; overflow: hidden; text-align: center;}
.shanshang{ width: 1230px; height: auto; margin: 0 auto; overflow: hidden;}
.shanshang .shanshang_box{ width: 214px; float: left; border-radius: 10px; text-decoration: none; margin: 10px 15px; overflow: hidden; border: 1px solid #ddd; transition: all 0.3s; -webkit-transition: all 0.25s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;}
.shanshang .shanshang_box:hover{ border: 1px solid #4185f4;}
.shanshang .shanshang_box div{ width: 100%; height: 100px; line-height: 100px; overflow: hidden; text-align: center;}
.shanshang .shanshang_box div img{ max-width: 80%; max-height: 90%; vertical-align: middle;}
.shanshang .shanshang_box p{ width: 96%; height: 45px; padding: 0 2%; color: #000; font-size: 16px; overflow: hidden; text-align: center; margin: 0; overflow: hidden; transition: all 0.3s; -webkit-transition: all 0.25s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;}
.shanshang .shanshang_box:hover p{ color: #4185f4;}
/* 专家 */
.zhuanj{ display: none; width: 1230px; height: auto; overflow: hidden; margin: 0 auto;}
.zhuanj .zhuanj_box{ float: left; width: 378px; height: 120px; border-radius: 10px; margin: 10px 15px; text-decoration: none; border: 1px solid #ddd; overflow: hidden; transition: all 0.3s; -webkit-transition: all 0.25s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;}
.zhuanj .zhuanj_box:hover{ border: 1px solid #4185f4;}
.zhuanj .zhuanj_box .zhuanj_box_tx{ width: 100px; height: 100px; line-height: 100px; text-align: center; overflow: hidden; float: left; border-radius: 100px; margin: 10px;}
.zhuanj .zhuanj_box .zhuanj_box_tx img{ width: 100%; height: auto; vertical-align: middle;}
.zhuanj .zhuanj_box .zhuanj_box_text{ float: left; width: 248px; height: 100px; margin-top: 10px; overflow: hidden;}
.zhuanj .zhuanj_box .zhuanj_box_text .zhuanj_box_name{ width: 100%; height: 30px; line-height: 30px; font-size: 18px; color: #333; margin-top: 10px; font-weight: bold; overflow: hidden;}
.zhuanj .zhuanj_box .zhuanj_box_text .zhuanj_box_name span{ margin-left: 5px; color: #4185f4;}
.zhuanj .zhuanj_box .zhuanj_box_text .zhuanj_box_gongsi{ width: 100%; height: 30px; line-height: 35px; font-size: 16px; color: #7B8292; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}

/*bot*/
.footer{ width: 100%; min-width: 1200px; height: auto; clear: both; margin-top: 40px; background-color: #1e72bc; overflow: hidden;}
.footer .footer_main{ width: 1200px; height: auto; overflow: hidden; margin: 80px auto 50px;}
.footer .footer_main ul{ float: left; width: 185px; height: auto; overflow: hidden; padding: 0; margin: 0;}
.footer .footer_main ul p{ width: 110px; height: 23px; font-size: 18px; color: #fff; padding: 0; margin: 0;}
.footer .footer_main ul div{ height: 15px; width: 20px; margin-bottom: 25px; border-bottom: 1px solid #fff;}
.footer .footer_main ul li{ width: 110px; height: 35px; line-height: 35px; overflow: hidden;}
.footer .footer_main ul li a{ display: block; text-decoration: none; color: #fff; display: inline;}
.footer .footer_main .footer_main_weixin{ width: 280px; height: auto; overflow: hidden; float: right;}
.footer .footer_main .footer_main_weixin .weixin1{ float: left; width: 110px; height: auto; overflow: hidden;}
.footer .footer_main .footer_main_weixin .weixin1 img{ width: 110px; height: 110px; border: none;}
.footer .footer_main .footer_main_weixin .weixin1 p{ width: 110px; height: 30px; line-height: 30px; text-align: center; color: #fff; overflow: hidden; padding: 0; margin: 0;}

.footer2{ height: 50px; width: 100%; min-width: 1200px; line-height: 50px; border-top: 1px solid #469fed; overflow: hidden; background-color: #1e72bc;}
.footer2 .footer2_main{ width: 1200px; height: 50px; overflow: hidden; margin: 0 auto;}
.footer2 .footer2_left{ width: 50%; text-align: left; float: left; height: 50px; color: #fff; font-size: 14px;}
.footer2 .footer2_right{ width: 50%; text-align: right; float: right; height: 50px; color: #fff; font-size: 14px;}
